.privHome.ql-wrap {
	padding: 10px 0;
	width: auto;
	margin: 0 auto;
}

.privHome.ql-wrap ul.ulMenu {
	list-style: none;
	margin: 0;
	text-align: center;
	padding: 0;
}




.privHome.ql-wrap ul.ulMenu li.ulMenuItem {
	display: inline;
	margin: 0 18px;
}

.privHome.ql-wrap ul.ulMenu li:first-child {
	margin-left: 0;
}


.privHome.ql-wrap ul.ulMenu li:last-child  {
	margin-right: 0;
}

.privHome.ql-wrap ul.ulMenu li.ulMenuItem a {
	font-size: 12px;
    font-weight: 500;
    line-height: 12px;
    text-align: center;
    text-transform: uppercase;
	color: #ca6c01;
}

.privHome.ql-wrap ul.ulMenu li.ulMenuItem a:hover {
	color: #e8912d;
	text-decoration: none;
	
}